编写Graph前提条件有哪些?

编写Graph前提条件有哪些?

请先 登录 后评论

1 个回答

江帅帅 | 奈学教育 - 架构师
擅长:Java,Python

编写、编译、运行MapReduce前,需要首先安装JDK 1.6或以上版本。

请先 登录 后评论
  • 1 关注
  • 0 收藏,181 浏览
  • NX小编 提出于 2020-07-28 14:26